## FoAreaTableContinuation

FoAreaTableContinuation —

## Synopsis

                FoAreaTableContinuation;
                FoAreaTableContinuationClass;
    FoArea*     fo_area_table_continuation_new  (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTable
                                           +----FoAreaTableContinuation

## Description

## Details

### FoAreaTableContinuation

    typedef struct _FoAreaTableContinuation FoAreaTableContinuation;

### FoAreaTableContinuationClass

    typedef struct _FoAreaTableContinuationClass FoAreaTableContinuationClass;

### fo_area_table_continuation_new ()

    FoArea*     fo_area_table_continuation_new  (void);

Creates a new FoAreaTableContinuation initialized to default value.

Returns : | the new FoAreaTableContinuation